<!doctype html>
<html lang="en">
  <head>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Ecommerce</title>

    <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous"> -->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="font-awesome-4/css/font-awesome.min.css">
    

  </head>
  <body>
    <header>
        <div class="fixed-top header">
            <ul class="nav justify-content-end">
                <li class="nav-item">
                    <a class="nav-link active" href="#">Gift Card</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Track Order</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contact Us</a>
                </li>
            </ul>
        </div>
            
        <nav class="navbar mt-4 mb-0 pb-0">
            <a class="navbar-brand"><img src="https://images.tokopedia.net/img/cache/215-square/shops-1/2019/1/14/5219960/5219960_edef4a34-6a4f-4d52-93b2-277118dd6bf8.png" width="30%"></a>
            <!-- <a class="navbar-brand"><img src="images/logo-m.png" width="50%"></a> -->
            <form class="form-inline">
                <input class="form-control-sm mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-sm btn-success my-2 my-sm-0" type="submit"><i class="fa fa-search"></i>
                </button>
            </form>
        </nav>
        <!-- <div class="container-fluid nav-center">
            
        </div> -->
    </header>
       
    <main>
        <div class="container-fluid">
            <!-- <div class="row mb-3"> -->
                <ul class="nav mb-3 justify-content-center bg-custom">
                    <li class="nav-item mr-2">
                      <a class="nav-link text-light active" href="#">Home</a>
                    </li>
                    <li class="nav-item mr-2">
                      <a class="nav-link text-light" href="#">Shop</a>
                    </li>
                    <li class="nav-item mr-2">
                      <a class="nav-link text-light" href="#">Blog</a>
                    </li>
                    <li class="nav-item mr-2">
                      <a class="nav-link text-light" href="#">About Us</a>
                    </li>
                </ul>
            <!-- </div> -->
            <div class="row">
                <div class="col-md-2 mb-3">
                    <div class="list-group">
                        <a href="#" class="list-group-item list-group-item-action active">
                          Kategori a0
                        </a>
                        <a href="#" class="list-group-item list-group-item-action">Kategori a</a>
                        <a href="#" class="list-group-item list-group-item-action">Kategori b</a>
                        <a href="#" class="list-group-item list-group-item-action">Kategori c</a>
                        <a href="#" class="list-group-item list-group-item-action disabled" tabindex="-1" aria-disabled="true">Vestibulum at eros</a>
                        <a href="#" class="list-group-item list-group-item-action">Dapibus ac facilisis in</a>
                        <a href="#" class="list-group-item list-group-item-action">Morbi leo risus</a>
                        <a href="#" class="list-group-item list-group-item-action">Porta ac consectetur ac</a>
                        <a href="#" class="list-group-item list-group-item-action">Dapibus ac facilisis in</a>
                        <a href="#" class="list-group-item list-group-item-action">Morbi leo risus</a>
                        <a href="#" class="list-group-item list-group-item-action">Porta ac consectetur ac</a>
                    </div>
                </div>
                <div class="col-md-7">
                    <!-- <div class="jumbotron"> -->
                      <div id="carouselPromote" class="carousel slide shadow mb-2" data-ride="carousel">
                        <ol class="carousel-indicators">
                          <li data-target="#carouselPromote" data-slide-to="0" class="active"></li>
                          <li data-target="#carouselPromote" data-slide-to="1"></li>
                          <li data-target="#carouselPromote" data-slide-to="2"></li>
                        </ol>
                        <div class="carousel-inner">
                          <div class="carousel-item active">
                            <img src="https://images.tokopedia.net/img/cache/1200/BgtCLw/2022/5/19/6ebefb7c-e3d9-4911-8ec6-b9a8f5147229.jpg.webp?ect=4g" class="d-block" width="100%" alt="...">
                          </div>
                          <div class="carousel-item">
                            <img src="https://images.tokopedia.net/img/cache/1200/BgtCLw/2021/6/2/e084b6e8-e895-43b5-9aa9-a79a4bd94421.jpg.webp?ect=4g" class="d-block w-100" alt="...">
                          </div>
                          <div class="carousel-item">
                            <img src="https://images.tokopedia.net/img/cache/1200/BgtCLw/2021/5/11/55af218b-3787-4306-9bfa-5c5de85e7f79.jpg.webp?ect=4g" class="d-block w-100" alt="...">
                          </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselPromote" role="button" data-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselPromote" role="button" data-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>
                    <!-- </div> -->
                    <h3><b>Semua Produk</b></h3>
                    <div class="row my-3">
                        <div class="col-md-4 mb-3">
                            <div class="card">
                              <img src="https://images.tokopedia.net/img/cache/250-square/VqbcmM/2021/10/22/02cdce21-a81f-41d6-8fe5-5852db954e01.jpg" class="card-img-top" alt="Gambar Produk">
                              <div class="card-body">
                                <h6 class="card-title">Pulpen Faster C6 1 Pack - 12 pcs</h6>
                                <h3>Rp31.500</h3>
                                <p class="card-text"><small class="text-muted">Ballpoint Faster yang memiliki corak khusus ini sangat enak saat digunakan dan mudah karena menggunakan ceklekan sehingga tidak perlu lagi buka tutup dan tidak khawatir tutup ballpoint yang hilang.
                                  Harga yang tertera adalah HARGA 1 BUAH. <br> <br>
                                  
                                  Spesifikasi Produk : <br>
                                  Warna Tinta / Ink : Black</small>
                                </p>
                                <button class="btn btn-sm btn-block btn-outline-warning"> + Keranjang</button>
                              </div>
                            </div>
                        </div>
                        <div class="col-md-4 mb-3">
                            <div class="card">
                              <img src="https://images.tokopedia.net/img/cache/200-square/VqbcmM/2022/9/21/6d79fb19-8e6e-4e7e-905d-d492d802af8d.png" class="card-img-top" alt="Gambar Produk">
                              <div class="card-body">
                                <h6 class="card-title">Notebook Hardcover Journal Pattern Spiral Line Mikirei Motif Rainbow - Rainbow-Pink</h6>
                                <h3>Rp29.500</h3>
                                <p class="card-text"><small class="text-muted">Ukuran :
                                  A5 (14.5*10.5cm) <br>
                                  Isi : 96 Lines sheets <br>
                                  Tebal : 80 grams.</small>
                                </p>
                                <button class="btn btn-sm btn-block btn-outline-warning"> + Keranjang</button>
                              </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="card">
                              <img src="https://images.tokopedia.net/img/cache/200-square/VqbcmM/2022/9/21/970b3b2e-3ef7-4221-9772-9ef87b3ab6df.png" class="card-img-top" alt="Gambar Produk">
                              <div class="card-body">
                                <h6 class="card-title">Notebook Hardcover Journal Pattern Spiral Line Mikirei Motif Bear - A5, Bear-Hijau</h6>
                                <h3>Rp29.500</h3>
                                <p class="card-text"><small class="text-muted">Ukuran : A6 (10.5*7.5cm) <br>
                                  A5 (14.5*10.5cm) <br>
                                  Isi : 96 Lines sheets <br>
                                  Tebal : 80 grams.</small>
                                </p>
                                <button class="btn btn-sm btn-block btn-outline-warning"> + Keranjang</button>
                              </div>
                            </div>
                          </div>
                        </div>
                    
                </div>
                <div class="col-md-3">
                    <div class="list-group mb-3">
                        <a href="#" class="list-group-item list-group-item-action active">
                          Cras justo odio
                        </a>
                        <a href="#" class="list-group-item list-group-item-action">Dapibus ac facilisis in</a>
                        <a href="#" class="list-group-item list-group-item-action">Morbi leo risus</a>
                        <a href="#" class="list-group-item list-group-item-action">Porta ac consectetur ac</a>
                        <a href="#" class="list-group-item list-group-item-action disabled" tabindex="-1" aria-disabled="true">Vestibulum at eros</a>
                        <a href="#" class="list-group-item list-group-item-action">Dapibus ac facilisis in</a>
                        <a href="#" class="list-group-item list-group-item-action">Morbi leo risus</a>
                        <a href="#" class="list-group-item list-group-item-action">Porta ac consectetur ac</a>
                        <a href="#" class="list-group-item list-group-item-action">Dapibus ac facilisis in</a>
                        <a href="#" class="list-group-item list-group-item-action">Morbi leo risus</a>
                        <a href="#" class="list-group-item list-group-item-action">Porta ac consectetur ac</a>
                    </div>
                    <h5>Login</h5>
                    <hr>
                    <form action="">
                      <div class="form-group">
                        <label>Username/Email</label>
                        <input type="text" name="username" class="form-control form-control-sm">
                      </div>
                      <div class="form-group">
                        <label>Password</label>
                        <input type="text" name="password" class="form-control form-control-sm">
                      </div>
                      <button type="submit" class="btn btn-sm btn-primary">Sign In</button>
                    </form>
                </div>
            </div>
        </div>
    </main>

    <footer>
      <div class="text-center">
        <small>Task Pekan 2 Mayang. Photo by Tokopedia ATK88</small>
      </div>
    </footer>


    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <!-- <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script> -->

    <!-- Option 2: jQuery, Popper.js, and Bootstrap JS
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
    -->
  </body>
</html>